{
  "navigationBarTitleText": "个人中心",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-forms": "/uni_modules/uni-forms/components/uni-forms/uni-forms",
    "uni-forms-item": "/uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-data-picker": "/uni_modules/uni-data-picker/components/uni-data-picker/uni-data-picker",
    "f-login": "/uni_modules/f-wxLogin/components/f-wxLogin/f-wxLogin"
  }
}